/* exec.h : le format des executables */

/* Une ligne de commentaire, terminee par \012, ignoree (exple: "#!runtime").
   Au plus EXEC_COMMENT_SIZE caracteres. */

#define EXEC_COMMENT_SIZE 256

/* Quatre tailles: */

struct exec_header {
  unsigned long code_size;      /* Taille du bloc de code */
  unsigned long data_size;      /* Taille de la table des globaux */
  unsigned long symbol_size;    /* Taille de la table de symboles du linker */
  unsigned long debug_size;     /* Taille des infos de debug */
};

/* Puis les quatre zones correspondantes. */

