#open "hash";;
#open "lex_auto";;
#open "lex_aux";;

let add_keyword (s,tok as pair) =
  let i = hash_univ_param 1 1 s  mod  31 in
    keyword_table.(i) <- pair :: keyword_table.(i)
;;

do_list add_keyword keyword_list
;;

let add_infix s =
  let i = hash_univ_param 1 1 s  mod  17 in
    infix_table.(i) <- s :: infix_table.(i)
;;

let remove_infix s =
  let i = hash_univ_param 1 1 s  mod  17 in
    infix_table.(i) <- except s infix_table.(i)
;;

do_list add_infix ["quo"; "mod"]
;;

let rec skip_to_end_of_phrase tok =
  if (tok != token_end_of_file) & (tok != token_end_of_phrase)
  then skip_to_end_of_phrase (Main ())
;;
